package com.ghy.common.adapay;

/**
 * 支付渠道
 *
 * @author HH 2022/3/25
 */
public enum PayChannelEnum {

    ALIPAY_QR("alipay_qr", "支付宝正扫"),
    WX_LITE("wx_lite", "微信小程序"),
    WX_PUB("wx_pub", "微信公众号");

    private final String code;
    private final String description;

    PayChannelEnum(String code, String description) {
        this.code = code;
        this.description = description;
    }

    public String getCode() {
        return code;
    }

    public String getDescription() {
        return description;
    }
}
